.l-catalog-item{
	
}

.l-catalog-item__list{
	display:flex;
	flex-wrap:wrap;
	position:relative;
}

.l-catalog-item__list:after{
	content: "";
	display: block;
	height: 1px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.l-catalog-item__item{
	width:33.333%;
	box-sizing:border-box;
	padding:32px 16px;
	border-right:1px solid #e2e1e1;
	border-bottom:1px solid #e2e1e1;
}

.l-catalog-item__item:nth-child(3n){
	border-right:1px solid transparent;
}
.l-catalog-item__nav{
	margin-top:32px;
}